*{font-family:'NanumSquare',sans-serif;font-weight:400;box-sizing:border-box;}
body{margin:0;padding:0;}
img{max-width:100%;}
a, a:hover, a:focus{text-decoration:none;}
.clearfix:before,.clearfix:after{content:"";display:block}.clearfix:after{clear:both;visibility:hidden;line-height:0;height:0}.clearfix{*zoom:1}

nav.fixed{position:sticky;top:0;width:100%;}
.navbar-default{background:rgba(255,255,255,.9);border:none;margin-bottom:0;}
.navbar-default > .container-fluid{margin:16px auto;padding-right:36px;padding-left:36px;}
.navbar-brand img{position:relative;display:inline-block;margin-right:16px;}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover{color:#000;font-size:24px;font-weight:700;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#000;font-size:14px;font-weight:500;}
.nav > li > a{padding:8px 16px;margin:4px 4px 0;}
.nav > li.signup > a, .nav > li.signup > a:hover{border-radius:4px;background-color:#2563eb;color:#fff;}
.nav .mem_info{position:relative;padding-bottom:8px;margin-top:8px;}
.nav .mem_menu{cursor:pointer;}
.nav .mem_over_memu{display:block;width:160px;padding:20px;background-color:#fff;border:1px solid #d4d4d4;position:absolute;right:0;top:24px;}
.nav .mem_over_memu a{display:block;}
textarea {
    font-family:
        'Malgun Gothic',
        '맑은 고딕',
        'Noto Sans CJK KR',
        sans-serif !important;
}
#header{
    position:relative;background:linear-gradient(90deg, rgba(239,246,255,1) 0%, rgba(219,234,254,1) 100%);margin:0;padding:80px 0;color:#fff;
}
#header>.container{position:relative;}
#header>.container::before{
    content:url(https://cdn.jsdelivr.net/gh/kang2oon/kgoon-js-ref/the9sns/images/bg_header.png);position:absolute;
    right:-48px;bottom:-112px;
}

#header>.container .head_tit{font-size:42px;color:#000;letter-spacing:-.5px;font-weight:900;line-height:1.4;}
#header>.container .head_tit span{display:inline-block;font-weight:900;color:#3d74ed;box-shadow:inset 0 -32px 0 0 rgba(37, 99, 235,.25);padding:0 4px;}
/*#header>.container a{display:inline-block;padding:16px 24px;color:#fff;background-color:rgb(37, 99, 235);font-size:18px;margin-top:32px;border-radius:30px;}*/
#header>.container .login_box{
    padding:32px;background-color:rgba(255,255,255,1);box-shadow:5px 15px 16px 4px rgba(61,116,237,.1);border-radius:8px;
    margin-top:32px;max-width:640px;
}
#header>.container .login_box form{margin:0;}
#header>.container .login_box .input_group>div{float:left;width:49%;}
#header>.container .login_box .input_group>div+div{margin-left:2%;}
#header>.container .login_box .input_group input{width:100%;border:none;padding:16px;color:#555;background-color:#f5f5f5;border-radius:8px;}
#header>.container .login_box .input_group input[type='password']{font-family:Arial, Helvetica, sans-serif;}
#header>.container .login_box .alert, #header>.container .login_box .g-recaptcha{margin:8px 0;}
#header>.container .login_box .input_memo{color:#333;font-size:13px;margin:8px 0;}
#header>.container .login_box .input_memo .memory{float:left;}
#header>.container .login_box .input_memo .find_pw{float:right;}
#header>.container .login_box .btn_area>div{float:left;}
#header>.container .login_box .btn_area>div+div{margin-left:8px;}
#header>.container .login_box .btn_area button[type='submit']{width:200px;font-size:16px;background-color:#2563eb;padding:12px;text-align:center;}
#header>.container .login_box .btn_area a.signup{
    display:inline-block;width:200px;font-size:16px;border:1px solid #2563eb;padding:12px;text-align:center;color:#2563eb;border-radius:4px;
}

.signup_wrap, .neworder_wrap{background-color:#f5f5f5;padding:80px 0;}
.signup_wrap .signup_box{background-color:#fff;padding:60px;width:720px;margin:0 auto;border-radius:16px;}
.signup_wrap .signup_box .form-group label{font-size:16px;font-weight:700;margin-bottom:8px;}
.signup_wrap .signup_box .form-group .checkbox label{font-size:14px;font-weight:400;margin:0;}
.signup_wrap .signup_box .form-group .checkbox a{display:inline-block;border:1px solid #2563eb;color:#2563eb;border-radius:4px;padding:4px 8px;margin-left:16px;}
.signup_wrap .signup_box .form-group input{width:100%;border:none;padding:16px;color:#555;background-color:#f5f5f5;border-radius:8px;}
.signup_wrap .signup_box .form-group input[type='password']{font-family:Arial, Helvetica, sans-serif;}
.signup_wrap .signup_box .btn_box{margin-top:24px;text-align:center;}
.signup_wrap .signup_box .btn_box button[type='submit']{width:100%;font-size:16px;background-color:#2563eb;padding:12px;text-align:center;}
.signup_wrap .signup_box .btn_box .spacer{margin:24px 0;border-bottom:1px solid #d4d4d4;position:relative;}
.signup_wrap .signup_box .btn_box .spacer span{display:inline-block;margin:0 auto;position:absolute;top:-8px;transform:translateX(-50%);padding:0 8px;background-color:#fff;}
.signup_wrap .signup_box select{width:100%;padding:16px;border:1px solid #a6a6a6;border-radius:4px;background:#fff url(https://cdn.jsdelivr.net/gh/kang2oon/jobaba2022/html/images/comRecruit/bg_select.png) no-repeat calc(100% - 16px) 50%;appearance:none;}

.catchphrase{position:relative;margin-top:-32px;padding:20px 0;background-color:#fff;color:#333;text-align:center;box-shadow:0 4px 8px 2px rgba(61,116,237,.1);border-radius:16px;font-size:16px;font-weight:700;}
.catchphrase span{color:#2563eb;font-weight:700;display:inline-block;box-shadow:inset 0 -10px 0 0 rgba(61,116,237,.2);padding:0 4px;}

.tit_underline{border-width:2px;border-style:solid none none;border-color:#333;width:32px;margin:8px auto 24px;}

.service_wrap{padding:80px 0 64px;}
.service_wrap h3, .review_wrap h3{font-size:36px;font-weight:700;letter-spacing:-1px;text-align:center;color:#333;}
.service_wrap .desc, .review_wrap .desc{text-align:center;font-size:16px;font-weight:400;line-height:1.6;}
.service_wrap .desc strong, .review_wrap .desc strong{font-size:18px;font-weight:700;}
.service_wrap .service{margin-top:56px;}
.service_wrap .mockup{
    float:left;width:400px;/*background:#dfd5d0;*/border-radius:16px;padding:24px 0;position:relative;overflow:hidden;
    background:linear-gradient(135deg, #fdfcfb 0%, #e2d1c3 100%);
}
.service_wrap .item{float:left;width:calc(100% - 400px);margin:-12px -12px -12px 12px;}
.service_wrap .item>div{float:left;width:calc(50% - 24px);margin:12px;background-color:#f5f5f5;border-radius:16px;padding:40px;}
.service_wrap .item>div .ico{width:36px;height:36px;border-radius:8px;overflow:hidden;}
.service_wrap .item>div .ico img{width:100%;}
.service_wrap .item>div .tit{font-size:18px;font-weight:900;letter-spacing:-1px;margin:12px 0 16px;}
.service_wrap .item>div .desc{font-size:14px;text-align:left;font-weight:700;}

.count_wrap{display:flex;justify-content:space-between;margin:0 auto 80px;}
.count_wrap>div{flex:1;position:relative;font-size:14px;font-weight:400;}
.count_wrap>div+div{margin-left:32px;}
.count_wrap>div strong{display:block;margin-top:8px;font-size:48px;text-align:left;font-weight:900;letter-spacing:-1px;}

.review_wrap{padding:80px 0 64px;background-color:#f5f5f5;}
.review_wrap .review{position:relative;margin-top:48px;padding-bottom:48px;overflow:hidden;}
.review_wrap .review .swiper-pagination{bottom:0;}
.review_wrap .review .swiper-pagination-bullet{background-color:#333;border-radius:0;margin:0;width:40px;height:4px;}

.special_feature_wrap{margin-top:64px;padding:64px 0 56px;background-color:#061328;}
.special_feature_wrap .container h3{font-size:36px;font-weight:400;letter-spacing:-1px;text-align:center;color:#fff;}
.special_feature_wrap .container .special_feature{position:relative;padding-bottom:40px;width:100%;overflow:hidden;margin-top:40px;text-align:center;}
.special_feature_wrap .container .special_feature .swiper-slide{background-color:#fff;border-radius:8px;padding:40px;height:256px;}
.special_feature_wrap .container .special_feature .swiper-slide img{height:56px;}
.special_feature_wrap .container .special_feature .swiper-slide .tit{margin:24px 0 8px;font-size:20px;font-weight:700;}
.special_feature_wrap .container .special_feature .swiper-slide:hover, .special_feature_wrap .container .special_feature .swiper-slide:focus{
    background-color:rgba(37,99,235,1);color:#fff;
}
.special_feature_wrap .container .special_feature .swiper-pagination{bottom:0;}
.special_feature_wrap .container .special_feature .swiper-pagination .swiper-pagination-bullet{background-color:#fff;border-radius:0;margin:0;width:40px;height:4px;}

.order_list_wrap{background:linear-gradient(180deg, rgba(255,255,255,1) 25%, rgba(235,235,235,1) 100%);padding:24px 0;}
.order_list_wrap .container{position:relative;}
.order_list_wrap .container .mask{position:absolute;top:-24px;right:0;width:420px;height:180px;z-index:100;background:linear-gradient(180deg, rgba(255,255,255,.85) 30%, rgba(255,255,255,.25) 100%);}
.order_list_wrap .order-tit{float:left;}
.order_list_wrap .order-tit .tit{font-size:42px;color:#000;letter-spacing:-.5px;font-weight:900;line-height:1.4;margin-top:160px;}
.order_list_wrap .order-tit .subtit{font-size:24px;font-weight:700;margin-top:8px;}
.order_list_wrap .order-tit .sns_wrap{margin-top:32px;}
.order_list_wrap .order-tit .sns_wrap>div{float:left;margin-right:8px;width:56px;border-radius:16px;overflow:hidden;}
.order_list_wrap .order-tit .sns_wrap>div img{width:100%;}
.order_list_wrap .order-list{float:right;overflow:hidden;height:600px;padding:16px;}
.order_list_wrap .order-list .swiper-slide{background-color:#fff;padding:20px 24px;width:360px;border-radius:8px;box-shadow:0 2px 8px 0 rgba(0,0,0,.1);}
.order_list_wrap .order-list .swiper-slide .time_stamp{font-size:13px;color:#999;margin-bottom:12px;}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns{float:left;height:24px;position:relative;line-height:24px;margin-left:32px;}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns::before{content:"";display:inline-block;width:24px;height:24px;background-size:cover;border-radius:4px;position:absolute;left:-32px;}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns.instagram::before{background-image:url(https://cdn.jsdelivr.net/gh/kang2oon/kgoon-js-ref/the9sns/images/sns-instagram.svg);}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns.youtube::before{background-image:url(https://cdn.jsdelivr.net/gh/kang2oon/kgoon-js-ref/the9sns/images/sns-youtube.svg);}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns.facebook::before{background-image:url(https://cdn.jsdelivr.net/gh/kang2oon/kgoon-js-ref/the9sns/images/sns-facebook.svg);}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns.twitter::before{background-image:url(https://cdn.jsdelivr.net/gh/kang2oon/kgoon-js-ref/the9sns/images/sns-twitter.svg);}
.order_list_wrap .order-list .swiper-slide .time_stamp .sns.tiktok::before{background-image:url(https://cdn.jsdelivr.net/gh/kang2oon/kgoon-js-ref/the9sns/images/sns-tiktok.svg);}
.order_list_wrap .order-list .swiper-slide .time_stamp .time{float:right;}
.order_list_wrap .order-list .swiper-slide .service{font-size:18px;font-weight:900;}
.order_list_wrap .order-list .swiper-slide .qty{color:#666;font-size:14px;margin-top:8px;}

.youtube_wrap{line-height:0;overflow:hidden;}
.youtube_wrap .youtube a{display:inline-block;overflow:hidden;position:relative;}
.youtube_wrap .youtube a img{position:relative;transform:translateY(-12.5%);}
.youtube_wrap .youtube a:hover::after, .youtube_wrap .youtube a:focus::after{
    content:"\f144";position:absolute;top:0;left:0;bottom:0;right:0;background-color:rgba(0,0,0,.5);font-family:"Font Awesome 5 Pro";
    padding:25% 43.5%;color:rgba(255,255,255,.8);font-size:64px;
}

input[type="checkbox"]{display:none;}
input[type="checkbox"]+label{display:inline-block;position:relative;padding-left:24px;}
input[type="checkbox"]+label::after{
    content:"";width:16px;height:16px;background:#fdfdfd;border:1px solid #ddd;position:absolute;left:0;top:1px;border-radius:3px;
}
input[type="checkbox"]:checked+label::after{
    content:"✔";font-size:12px;line-height:16px;background:#2563eb;color:#fff;border-color:#38bab2;text-align:center;
}
label>input[type="checkbox"]{display:inline-block;position:relative;padding-left:24px;}
label::after>input[type="checkbox"]{
    content:"";width:16px;height:16px;background:#fdfdfd;border:1px solid #ddd;position:absolute;left:0;top:1px;border-radius:3px;
}
label::after>input[type="checkbox"]:checked{
    content:"✔";font-size:12px;line-height:16px;background:#2563eb;color:#fff;border-color:#38bab2;text-align:center;
}

/* .YouTubePopUp-Content{max-width:85%;} */

.tab_wrap{display:flex;flex-wrap:wrap;margin:-4px -4px 0;}
.tab_wrap>div{flex:1 1 24%;text-align:center;padding:16px 0;background-color:#fff;border:1px solid #d9d9d9;cursor:pointer;border-radius:8px;margin:4px;}
/*.tab_wrap>div+div{border-left:none;}*/
.tab_wrap>div.active{background-color:#2563eb;color:#fff;border-color:#3d74ed;}
.tab_cont{margin-top:24px;}
.tab_cont.ty2{border:1px solid #d9d9d9;border-radius:8px;margin-top:24px;}
.tab_cont.step1>div{display:none;}
.tab_cont.step1>div.active{display:block;}
.tab_cont>div select{width:100%;padding:16px;border:1px solid #a6a6a6;border-radius:4px;background:#fff url(https://cdn.jsdelivr.net/gh/kang2oon/jobaba2022/html/images/comRecruit/bg_select.png) no-repeat calc(100% - 16px) 50%;appearance:none;}

.neworder_wrap .form-group label{margin-bottom:8px;font-size:16px;}
.neworder_wrap .form-group label em{display:inline-block;padding:3px 12px;background-color:#2563eb;color:#fff;margin-right:8px;font-size:13px;border-radius:4px;font-style:normal;}
.neworder_wrap .form-group label em.tip{background-color:#38bab2;}
.neworder_wrap .form-group input.form-control{box-shadow:none;padding:20px 12px;color:#555;background-color:#fff;border-radius:8px;}

.select2-container span.form-control{box-shadow:none;padding:12px;}
.select2-container span.form-control .select2-selection__arrow{right:6px;}

.neworder_wrap .depend-fields{background-color:#fff;padding:24px;border:1px solid #ccc;border-radius:8px;}
.neworder_wrap button[type='submit']{width:100%;font-size:16px;background-color:#2563eb;padding:12px;text-align:center;}
.neworder_wrap .cont_box{background-color:#fff;padding:60px 48px;margin:0 auto;border-radius:16px;}

.normal_wrap{padding:80px 0;min-height:800px;}
.normal_wrap h2{font-family:inherit;font-size:32px;font-weight:900;color:#161616;}
.normal_wrap h4{font-family:inherit;font-size:20px;font-weight:700;color:#161616;margin-top:24px;}
.normal_wrap h5{font-family:inherit;font-size:18px;font-weight:700;color:#161616;margin-bottom:16px;}
.normal_wrap .table_wrap, .neworder_wrap .table_wrap{width:100%;border-collapse:collapse;}
.normal_wrap .table_wrap th, .normal_wrap .table_wrap td,
.neworder_wrap .table_wrap th, .neworder_wrap .table_wrap td{border:1px solid #ccc;padding:8px 16px;}
.normal_wrap .table_wrap th, .neworder_wrap .table_wrap th{background-color:#f5f5f5;font-weight:700;}
.normal_wrap .table_wrap.ty2 th, .neworder_wrap .table_wrap.ty2 th{text-align:center;}
.normal_wrap .table_wrap td.right, .neworder_wrap .table_wrap td.right{text-align:right;}
.normal_wrap .table_wrap.ty2 tbody tr:nth-child(even), .neworder_wrap .table_wrap.ty2 tbody tr:nth-child(even){background-color:#fafafa;}
.normal_wrap p.ex{margin-top:16px;}
.normal_wrap .category_wrap{padding:32px;border:1px solid #d4d4d4;border-radius:8px;background-color:#f9f9f9;margin-bottom:32px;}
.normal_wrap .category_wrap ul{list-style:none;margin:-4px;padding:0;height:120px;overflow-y:hidden;}
.normal_wrap .category_wrap ul.on{height:auto;}
.normal_wrap .category_wrap ul li{float:left;margin:4px;}
.normal_wrap .category_wrap ul li a{display:inline-block;padding:6px 12px;border:1px solid #d4d4d4;border-radius:16px;background-color:#fff;}
.normal_wrap .category_wrap ul li a.active{background-color:#2563eb;color:#fff;border-color:#2563eb;}
.normal_wrap .category_wrap .mask{
    position:relative;text-align:center;padding:12px 0 4px;/*border:1px solid #f06;*/
    background: linear-gradient(0deg, rgba(249,249,249,.1) 20%, rgba(249,249,249,1) 80%);margin-top:-34px;
}
.normal_wrap .category_wrap .mask.on{margin-top:0;}
.normal_wrap .category_wrap .mask span{cursor:pointer;font-size:16px;display:inline-block;padding:8px 16px;background-color:#fff;border:1px solid #d4d4d4;border-radius:8px;}
.normal_wrap .category_wrap .mask span::before{content:"\f103";font-family:"Font Awesome 5 Pro";display:inline-block;margin-right:8px;}
.normal_wrap .category_wrap .mask span::after{content:"펼쳐보기";display:inline-block;margin-left:8px;}
.normal_wrap .category_wrap .mask.on span::before{content:"\f102";font-family:"Font Awesome 5 Pro";display:inline-block;margin-right:8px;}
.normal_wrap .category_wrap .mask.on span::after{content:"접어보기";display:inline-block;margin-left:8px;}
.normal_wrap .category_wrap hr{border-color:#d4d4d4;margin-top:32px;margin-bottom:32px;}
.normal_wrap .table_wrap .cate_tit{background-color:rgba(37,99,235,.1);}
/* .normal_wrap .grid{margin:32px -8px 0;}
.normal_wrap .grid .grid-item{width:calc(50% - 16px);border:1px solid #d4d4d4;margin:8px;padding:16px;border-radius:8px;}
.normal_wrap .grid .grid-item .tit{padding:32px;text-align:center;border-radius:8px;background-color:rgba(37,99,235,.1);font-size:24px;font-weight:700;margin-bottom:8px;}
.normal_wrap .grid .grid-item ul{list-style:none;margin:0;padding:0;}
.normal_wrap .grid .grid-item li{padding:12px 0;}
.normal_wrap .grid .grid-item li>div:nth-child(1){float:left;padding:2px 8px;background-color:#f5f5f5;border-radius:4px;}
.normal_wrap .grid .grid-item li>div:nth-child(2){float:right;}
.normal_wrap .grid .grid-item li+li{border-top:1px solid #d4d4d4;}
.normal_wrap .grid .grid-item .desc{border-top:1px solid #d4d4d4;padding:12px 0;}
.normal_wrap .grid .grid-item .desc span{display:inline-block;padding:2px 8px;background-color:#f5f5f5;border-radius:4px;}
.normal_wrap .grid .grid-item .desc p{margin-top:8px;} */
.normal_wrap .state_wrap{margin-bottom:8px;}
.normal_wrap .state_wrap ul{list-style:none;margin:0 -4px;padding:0;float:left;}
.normal_wrap .state_wrap ul li{float:left;border:1px solid #d4d4d4;border-radius:24px;margin:4px;}
.normal_wrap .state_wrap ul li.active{background-color:#2563eb;border-color:#2563eb;}
.normal_wrap .state_wrap ul li a{display:inline-block;padding:4px 12px;color:#161616;}
.normal_wrap .state_wrap ul li.active a{color:#fff;}
.normal_wrap .state_wrap .search{float:right;}

/* 0806 추가 레이아웃 */
.lr_layout_wrap.ty2>div+div{margin-left:32px;}
.lr_layout_wrap .layout_left{float:left;width:70%;}
.lr_layout_wrap .layout_right{float:right;width:calc(30% - 32px);}
.notice_wrap .tit{text-align:center;font-size:18px;font-weight:700;background-color:#38bab2;color:#fff;padding:16px;border:1px solid #38bab2;border-radius:8px 8px 0 0;}
.notice_wrap .desc{padding:16px;background-color:#fff;border:1px solid #d4d4d4;border-top:none;border-radius:0 0 8px 8px;}
.notice_wrap .desc ul{margin:0;padding:0 0 0 16px;}
.notice_wrap .desc ul li{padding:8px 0;}
.notice_wrap .desc ul li+li{border-top:1px dashed #d4d4d4;}
.info_wrap{margin-top: 32px;}
.info_wrap .tit{text-align:center;font-size:18px;font-weight:700;background-color:#2563eb;color:#fff;padding:16px;border:1px solid #2563eb;border-radius:8px 8px 0 0;}
.info_wrap .desc{padding:16px;background-color:#fff;border:1px solid #d4d4d4;border-top:none;border-radius:0 0 8px 8px;}
.lr_layout_wrap.ty2{display:flex;justify-content:space-between;}
.lr_layout_wrap.ty2>div{flex:1;}
.lr_layout_wrap.ty2>div:nth-child(2){max-width:520px;}
.lr_layout_wrap.ty2 .tit{text-align:center;font-size:18px;font-weight:700;background-color:#2563eb;color:#fff;padding:16px;border:1px solid #2563eb;border-radius:8px 8px 0 0;}
.lr_layout_wrap.ty2 .aco.tab{position:relative;padding:16px;border:1px solid #d4d4d4;background-color:rgba(37, 99, 235,.1);font-size:16px;font-weight:700;cursor:pointer;border-top:none;}
.lr_layout_wrap.ty2 .aco.tab::after{content:"\f107";font-family:"Font Awesome 5 Pro";display:inline-block;position:absolute;right:16px;top:16px;}
.lr_layout_wrap.ty2 .aco.tab.active::after{content:"\f106";}
.lr_layout_wrap.ty2 .aco.cont{background-color:#fff;border:1px solid #d4d4d4;padding:24px 16px;border-top:none;display:none;}
.lr_layout_wrap.ty2 .aco.cont.active{display:block;}
.lr_layout_wrap.ty2 .cont_box .tit_mothod{font-size:18px;font-weight:700;color:#161616;margin-bottom:16px;}
.lr_layout_wrap.ty2 .cont_box .tit_mothod.mgt{margin-top:32px;}
.lr_layout_wrap.ty2 .cont_box form#form input{width:100%;color:#fff;border:none;padding:16px;border-radius:8px;}
.lr_layout_wrap.ty2 .cont_box form#form input+input{margin-top:16px;}
.lr_layout_wrap.ty2 .cont_box form#form input#PayUpPay{background-color:#2563eb;}
.lr_layout_wrap.ty2 .cont_box form#form input#bank{background-color:#38bab2;}

#footer{background-color:#333;padding:36px;margin:0;color:#fff;}
#footer .fnb{float:left;}
#footer .fnb a{color:#fff;}
#footer .fnb a+a{margin-left:24px;}
#footer .fnb a.privacy{font-weight:700;}
#footer .copy{float:right;}

.pg_tit3 .normal{display:block;}
.pg_tit3 .mobile{display:none;}

.pg_tit2{
    font-size:42px;font-weight:900;color:#161616;
    
 }
 .pg_tit{
     padding:80px 0;margin:0;text-align:center;font-size:42px;font-weight:900;color:#161616;
     position:relative;background:linear-gradient(90deg, rgba(239,246,255,1) 0%, rgba(219,234,254,1) 100%);
 }
 
     .accordion {
       /*height: 500px;*/
       /*width: 550px;*/
       border-radius: 4px;
       list-style: none;
       padding-left: 0px;
     }
 
     .accordion .menu {
       font-size: 18px;
       position: relative;
       padding: 15px;
       color: #4d4d4d;
       font-weight: bold;
       border-bottom: 1px solid #ccc;
       cursor: pointer;
       transition: all 0.4s ease;
     }
 
     .accordion li:last-child .menu {
       border-bottom: 0;
       
     }
 
     .accordion li i {
       position: absolute;
       top: 1.2rem;
       left: 1rem;
       color: #595959;
       transition: all 0.4s ease;
     }
 
     .accordion li i.fa-chevron-down {
       right: 1rem;
       left: auto;
     }
 
     .accordion li.show i.fa-chevron-down {
       transform: rotate(180deg);
     }
 
     .accordion li.show .menu {
       color: #b63b4d;
       
     }
 
     .accordion li.show i {
       color: #b63b4d;
     }
 
     .accordion li.show .submenu {
       max-height:fit-content;height:900px;
     }
 
     .submenu {
       max-height: 0;
       overflow: hidden;
       font-size: 14px;
       transition: max-height 0.4s ease;
     }
 
     .submenu li {
       border-bottom: 1px solid #4b4a5e;
     }
 
     .accordion li:last-child .submenu {
       border-radius: 0 0 4px 4px;
     }
 
     .accordion li:last-child .submenu li:last-child {
       border-bottom: 0;
     }
 
     .submenu a {
       display: block;
       text-decoration: none;
       color: #d9d9d9;
       padding: 12px;
       transition: all 0.25s ease-in-out;
     }
 
     .submenu a:hover {
       background: #b63b4d;
       color: #fff;
     }
 ul {
   list-style-type: none; 
   padding: 0px;
 }

@media screen and (max-width : 1140px){
    .mbr{display:block;}
    #header>.container .login_box{max-width:560px;}
    #header>.container::before{right:-16px;}
}

@media screen and (max-width : 1024px){
    #header>.container::before{right:-24px;}
    .navbar-default .navbar-toggle{border:none;margin-right:0;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:transparent;}
    .navbar-brand{padding:0;}
    .lr_layout_wrap .layout_left, .lr_layout_wrap .layout_right{float:none;width:100%;}
    .lr_layout_wrap .layout_right{margin-top:32px;display:flex;justify-content:space-between;}
    .lr_layout_wrap .layout_right>div{flex:1;}
    .lr_layout_wrap .layout_right>div+div{margin-left:32px;}
    .lr_layout_wrap .layout_right>div.info_wrap{margin-top:0;}
}

@media screen and (max-width : 820px){
    #header>.container::before{display:none}
    .service_wrap .mockup{display:none;}
    .service_wrap .item{float:none;width:100%;margin:-12px auto;}
    .order_list_wrap .order-tit .tit{font-size:36px;}
    .order_list_wrap .order-tit .subtit{font-size:20px;}
    .order_list_wrap .order-tit .sns_wrap>div{width:48px;}
    .youtube_wrap .youtube a:hover::after, .youtube_wrap .youtube a:focus::after{padding:28% 43.5%;font-size:48px;}
    .tab_wrap>div{flex:1 1 48%;}
    .scroll_table_wrap{width:100%;overflow-y:scroll;}
    .scroll_table_wrap table.table_wrap.ty2{width:1024px;}
    .lr_layout_wrap.ty2{display:block;}
    .lr_layout_wrap.ty2>div+div{margin-left:0;margin-top:32px;}
}

@media screen and (max-width : 768px){
    .navbar-header{float:none;}
    .navbar-default .navbar-toggle{right:0;}
    .pg_tit3 .normal{display:none;}
    .pg_tit3 .mobile{display:block;}
}

@media screen and (max-width : 480px){
    #header{padding:56px 0;}
    #header>.container .head_tit{font-size:30px;text-align:center;letter-spacing:-1px;}
    #header>.container .login_box .input_group>div{float:none;width:100%;}
    #header>.container .login_box .input_group>div+div{margin:8px 0 0;}
    #header>.container .login_box .btn_area button[type='submit'], #header>.container .login_box .btn_area a.signup{width:128px;}
    .pg_tit, .signup_wrap{padding:60px 0;}
    .signup_wrap .signup_box{width:90%;padding:32px;}
    .review .swiper-slide{text-align:center;}
    .service_wrap .item>div{float:none;width:90%;margin:0 auto;}
    .service_wrap .item>div+div{margin-top:12px;}
    .order_list_wrap .order-tit{float:none;margin-bottom:48px;}
    .order_list_wrap .order-tit .tit{margin-top:24px;}
    .order_list_wrap .order-list{float:none;}
    .order_list_wrap .order-list .swiper-slide{width:100%;}
    .order_list_wrap .container .mask{top:240px;}
    .navbar-brand{max-width:60%;}
    .youtube_wrap .youtube a:hover::after, .youtube_wrap .youtube a:focus::after{padding:28% 40%;font-size:32px;}
    .neworder_wrap, .normal_wrap, .signup_wrap{padding:40px 0;}
    .tab_wrap>div{flex:1 1 45%;}
    .lr_layout_wrap .layout_right{display:block;}
    .lr_layout_wrap .layout_right>div+div{margin-left:0;}
    .lr_layout_wrap .layout_right>div.info_wrap{margin-top:32px;}
    .neworder_wrap .cont_box{padding:30px;}

    .accordion li.show .submenu {max-height:none;height:600px;}
}

.test{
  display : none;
}

.likes{
  display : none;
}

.aka {
  border : 1px;
  border-radius : 4px;
  color : white;
}
@media screen and (min-width: 768px) {
  .submenu {
    width: 830px;
  }
}

.container {
    padding-right: 5px;
    padding-left: 5px;
}